---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-ppc64le.tar.gz
  date: 2025-12-03
  time: 06:43:33
  size: 3686912
  sha256: cae2fcfe49e47b551b368f40f096e679bcbe2a90348c73771c6e367d7a1e268f
  sha512: 27835b4919caa8d40c36a0cb5911e065b503f90ea776420801177cb672c5eca566abba5cdbe2605fc503895f8fad44d5869b7fe2a335bc89859c792c7d9fc7f6
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-ppc64le.tar.gz
  iso: alpine-netboot-3.23.0_rc2-ppc64le.tar.gz
  date: 2025-12-03
  time: 06:44:15
  size: 192960423
  sha256: 1463f8559b90483bf0384f6a9b8aa0a4df1bbea4b71454c322119e7fa0a2fb2d
  sha512: db5d7b3a57b96878d9233526351bffd70f4348cf319ab20150dfff9c4562fb4176752a8fe5d9cf6f1c3879b174d90b458c2017933f70c7b0e0ad872ecaf9ae85
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-ppc64le.iso
  iso: alpine-standard-3.23.0_rc2-ppc64le.iso
  date: 2025-12-03
  time: 06:44:47
  size: 250861568
  sha256: 7f6f334b6973eb458339075c37377268e4510689d44c9b85c134ae9dc90154ff
  sha512: 2a9bd354258c75190c9d00be1137eea8e8990f6cef039ec570d2482e20bf33a13df98c246214b715fa649e1f51763eb179e0db44a918bd61c2b31e2d373873f6
